#footer .block-menu {
  margin-bottom: 30px;
}

#footer .block-menu ul.menu li a {
  display: block;
  padding: 0.8rem 0 0.8rem 0;
  color: #fff;
  text-decoration: none;
}

#footer .block-menu ul.menu li a:hover {
  color: #4c9abc;
}

@media (max-width: 991px) {
  #footer .block-menu ul {
    text-align: center;
  }
}

@media (min-width: 992px) {
  #footer .block-menu {
    margin-bottom: 0px;
  }
  #footer .block-menu ul.menu li a {
    padding: 0px 0 1.6rem 0;
  }
}
